.menu-button-target {
  cursor:pointer;
  position:absolute;
  /*position:fixed;*/
  z-index:200;
  right:10px;
  top:5px;
  width:3rem;
  height:3rem;
  border-radius:0.5rem;
  background-color:#c8a063;
  /*border:#FFF 0.18rem solid;*/
  border-radius: 99rem;
  padding: 0 13px;
  transition: all 0.2s;
}
.menu-button-target.active {
  background-color: transparent;
}
.menu-button-target.active .menu-button {
  background-color: transparent;
}
.menu-button-target.active .menu-button:before {
  transform: translateY(0%) rotate(45deg);
  background-color: #FFF;
}
.menu-button-target.active .menu-button:after {
  transform: translateY(0%) rotate(-45deg);
  background-color: #FFF;
}
.menu-button {
  position: relative;
  top:50%;
  display: block;
  width:1.4rem;
  height:0.22rem;
  margin-top: -2px;
  background-color: #FFF;
  transition: all 0.2s;
}
.menu-button:before,
.menu-button:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: #FFF;
  transition: all 0.2s;
}
.menu-button:before {
  transform: translateY(-250%);
}
.menu-button:after {
  transform: translateY(250%);
}
.menu-overlay {
	position:fixed;
	top:10px;
	left:10px;
	right:10px;
	bottom:10px;
	border-radius:20px;
    background-color:rgba(168, 135, 86, 0.93);
    display:none;
    z-index:3;
}
.menu-overlay.active nav ul {
  margin-top:calc(50vh - 280px);
}
nav {
  overflow: hidden;
}
nav ul {
  overflow: hidden;
  margin-top: 0;
  transition: margin-top 0.4s ease;
}
nav ul li {
  width: 100%;
  text-align: center;
  color: #ffffff;
  padding: 10px 0;
  font-size:2rem;
  transition: background-color 0.4s, color 0.2s;
}
nav li a { color:#FFF; }
nav ul li:hover {
  background-color:#cd6157;
  color: #FFF;
}
nav li a:hover { color:#FFF; }


@media screen and (min-width:1001px) { 
	.menu-button-target { display:none; }
	.menu-button { width:2.8vw; height:0.4vw; }
}